/* custom forms styles */
.customForm-hidden {
	display: block !important;
	position: absolute !important;
	left:-9999px !important;
}
/* custom checkbox styles */
.chk-area {
	margin:0 15px 0 0;
	float: left;
	height: 19px;
	width: 19px;
	border: 2px solid #9a9a9a;
	border-radius: 3px;
	position: relative;
}
.chk-area span {
	position: absolute;
	top: -2px;
	left: 2px;
	width: 22px;
	height: 16px;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity .3s;
	-o-transition: opacity .3s;
	transition: opacity .3s;
	background: url(/sf_images/ico-check-001.svg) no-repeat;
	background-size:21px 16px;
}
.chk-checked span {
	opacity: 1;
	visibility: visible;
}

/* radio button styles */
.rad-area {
	margin: 0 15px 0 0;
	float: left;
	overflow: hidden;
	height: 17px;
	width: 17px;
	border: 2px solid #9a9a9a;
	border-radius: 100%;
	position: relative;
}
.rad-area span {
	position: absolute;
	border-radius: 100%;
	background: #ba7333;
	top: 3px;
	bottom: 3px;
	left: 3px;
	right: 3px;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity .3s;
	-o-transition: opacity .3s;
	transition: opacity .3s;
}

.rad-checked span {
	opacity: 1;
	visibility: visible;
}

/* custom select styles */
.select-area {
	position: relative;
	overflow: hidden;
	height: 50px;
	background: #f2f2f2;
	width: 100% !important;
}
.select-area .select-opener {
	position: absolute;
	z-index: 3;
	width: 12px;
	height: 7px;
	background: url(/sf_images/ico-001.svg) 50% 50% / 100% 100% no-repeat;
	top: 50%;
	margin-top: -3px;
	right: 22px;
}
.select-area .left {
	position: absolute;
	width: 10px;
	height: 31px;
	z-index: 1;
	top: 0;
	left: 0;
	display: none;
}
.select-area .center {
	white-space: nowrap;
	position: relative;
	font-size: 15px;
	line-height: 50px;
	cursor: default;
	display: block;
	padding: 0 0 0 21px;
	z-index: 2;
	color: #9e9e9e;
	overflow:hidden;
	text-overflow:ellipsis;
	margin-right:45px;
}
.select-area .center img {
	margin: 5px 5px 0 0;
	position: relative;
	float: left;
}
.options-overflow div.drop-list {
	overflow: auto;
}
.options-hidden {
	position: absolute !important;
	top: -9999px !important;
	left: -9999px !important;
}
.select-options {
	z-index: 3000;
	position: absolute;
}
.select-options .drop-holder {
	border: 1px solid #cdcdcd;
	border-width: 0 1px 1px;
	height: 1%;
	overflow: hidden;
	background:#fff;
}
.select-options-flipped .drop-holder {
	border-width: 1px 1px 0;
}
.select-options div.drop-list {
	width: 100%;
}
.select-options ul {
	overflow: hidden;
	list-style: none;
	width: 100%;
	padding: 0;
	margin: 0;
}
.select-options ul li {
	overflow: hidden;
	float: left;
	width: 100%;
}
.select-options ul a {
	text-decoration: none;
	cursor: default;
	display: block;
	overflow: hidden;
	height: 1%;
	font-size: 15px;
	color: #282828;
	padding: 5px 21px;
}
.select-options ul a span {
	cursor: default;
	float: left;
}
.select-options .item-selected a {
	text-decoration: none;
	background: #666;
	color: #fff;
}
.select-options ul a:hover {
	text-decoration: none;
}
.select-options ul a:focus {
	outline: none;
}
